{
	"name": "dispatch-server",
	"exports": {
		"helpers": "./helper"
	},
	"scripts": {
		"dev": "nodemon --signal SIGINT",
		"start": "tsx index.ts --transpile-only",
		"build": "tsc"
	},
	"packageManager": "pnpm@10.13.1",
	"devDependencies": {
		"@repo/db": "workspace:*",
		"@repo/shared-components": "workspace:*",
		"@repo/typescript-config": "workspace:*",
		"@types/cookie-parser": "^1.4.9",
		"@types/cors": "^2.8.19",
		"@types/express": "^5.0.3",
		"@types/node": "^22.15.29",
		"@types/nodemailer": "^6.4.17",
		"concurrently": "^9.2.0",
		"typescript": "latest"
	},
	"dependencies": {
		"@react-email/components": "^0.3.2",
		"@redis/json": "^5.6.0",
		"@socket.io/redis-adapter": "^8.3.0",
		"@types/jsonwebtoken": "^9.0.10",
		"axios": "^1.10.0",
		"cookie-parser": "^1.4.7",
		"cors": "^2.8.5",
		"cron": "^4.3.2",
		"dotenv": "^17.2.0",
		"express": "^5.1.0",
		"jsonwebtoken": "^9.0.2",
		"livekit-server-sdk": "^2.13.1",
		"node-cron": "^4.2.1",
		"nodemailer": "^7.0.5",
		"nodemon": "^3.1.10",
		"prom-client": "^15.1.3",
		"react": "^19.1.0",
		"redis": "^5.6.0",
		"socket.io": "^4.8.1",
		"tsx": "^4.20.3"
	}
}
